/* forms.css */

/* ------------------------------------------------------------------------------------------------------------ */
/* --- misc triple column page elements  --- */
/* ------------------------------------------------------------------------------------------------------------ */




DIV#tripleColumn DIV.hr
{
	margin-right: 10px;
	margin-left:  10px;
}

H2.formTitle
{
	padding: 5px 10px 0 10px;
	margin-bottom: 0;
	color: #333;
	line-height: 1.582em;
	font-weight: bold;
	font-size: 1.5em;
}
H2.formTitle2
{
	padding: 5px 10px 0 10px;
	margin-bottom: 0;
}
#outerwrapper #content.answerdetail .wrap h2.formTitle {
	color: #333;
	line-height: 1.582em;
	font-size: 1.5em;
	margin-right: 10px;
	margin-bottom: -5px;
}

P.confirmation
{
	padding: 5px 10px 1px 10px;
}



P.warning
{
	margin: 5px 10px 10px 10px;
}
P.warning STRONG,
P.confirmation STRONG
{
	font-weight: normal;
}
P.warning.main STRONG,
P.confirmation.main STRONG
{
	font-size: 1.1em;
}
P.confirmation STRONG
{
	color: #1EB7F0;
}
P.warning STRONG
{
	color: #f60;
}
P.warning IMG,
P.confirmation IMG
{
	position: relative;
	top: 2px;
	margin-right: 5px;
}

.formContainerDouble p.warning {
margin: 0 !important;
padding: 0px !important;
margin-left: 120px !important;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* --- FORM styles 																																						--- */
/* ------------------------------------------------------------------------------------------------------------ */


FORM DIV.formContainer
{
	margin: 0;
	padding: 0;
}
FORM DIV.formContainer H3
{
	font-weight: normal;
	margin-left: 251px;
	margin-bottom:6px;
}

FORM DIV.formContainer P.warning,
FORM DIV.formContainer P.description
{
	margin: 2px 0  3px 251px;
}

FORM DIV.formContainer P.description
{
	clear:left;
	padding-right: 10px;
	padding-bottom: 12px;
}

FORM DIV.formContainer DIV.row,
FORM DIV.formContainerDouble DIV.row
{
	float:left;
	width:690px;
	clear: left;
	margin: 0 0 10px 0;
}

FORM DIV.formContainer DIV.row2,
FORM DIV.formContainerDouble DIV.row2
{
	float:left;
	width:690px;
	clear: left;
	margin: 0 0 20px 0;
}

FORM DIV.formContainer LABEL,
FORM DIV.formContainerDouble LABEL
{
	width: 240px;
	font-weight: bold;
	font-size:0.9em;
	text-align: right;
	float: left;
	margin-right: 10px;
	padding-top: 3px;
	height:auto !important;
	line-height:auto !important;
}
FORM DIV.formContainer LABEL STRONG
{
	font-weight: inherit;
	color: #f60;
}

FORM DIV.formContainer P.guidance
{
	float: right;
	width: 200px;
	text-align: left;
	padding-top: 1px;
	margin-bottom:0;
}

FORM DIV.formContainer INPUT,
FORM DIV.formContainer SELECT,
FORM DIV.formContainerDouble INPUT,
FORM DIV.formContainerDouble SELECT,
TEXTAREA
{
	background:url(http://uk.playstation.com/other_files/portal/common/bg_input.gif) no-repeat;
	border:1px solid #DBDBDB;
	padding:1px 0 1px 4px;
	margin:0;
	font-size:0.8em;
}

FORM.formstyle INPUT,
FORM.formstyle SELECT,
TEXTAREA
{
	background:url(http://uk.playstation.com/other_files/portal/common/bg_input.gif) no-repeat;
	border:1px solid #DBDBDB;
	padding:1px 0 1px 4px;
	margin:0;
	font-size:0.8em;
}


FORM DIV#lastContainer,
FORM DIV#lastContainerDouble {
	padding-right:10px;
	text-align:right;
}

FORM DIV#lastContainer INPUT {
	width:auto;
	margin-bottom:10px;
}

FORM DIV.formContainer SELECT,
FORM DIV.formContainerDouble SELECT
{
	padding:0;
	background:none;
	background-color:#fff;
}
FORM.formstyle SELECT
{
	padding:0;
	background:none;
	background-color:#fff;
}

FORM DIV.formContainer SELECT.defaultsize,
FORM DIV.formContainerDouble SELECT.defaultsize
{
	width: 229px;
}

FORM DIV.formContainer INPUT,
FORM DIV.formContainerDouble INPUT
{
	width: 224px;
}

FORM DIV.formContainer INPUT.frmNarrow
{
	width: 101px;
}

FORM DIV.formContainer .frmCheck INPUT,
FORM DIV.formContainer .frmRadio INPUT,
FORM DIV.formContainer .checkboxWithDescription INPUT
{
	float: left;
	width: 13px;
	height:13px;
	border: 0;
	margin: 3px 5px 0 0;
	padding:0;
	background:none;
}

FORM DIV.formContainer .checkboxWithDescription INPUT
{
	float: left;
	margin-right:7px;
}

FORM DIV.formContainer .frmCheck LABEL,
FORM DIV.formContainer .frmRadio LABEL
{
	width:auto;
	font-weight: normal;
	margin:2px 9px 0 0;
	padding:0;
}

FORM DIV.formContainer LABEL.head
{
	font-weight:bold;
	width: 240px;
	margin:0 10px 0 0;
	padding:3px 0 0 0;
}


FORM DIV.formContainer .checkboxWithDescription LABEL
{
	float: none;
	font-weight: normal;
	font-size: 0.9em;
	float: left;
	width: 398px;
	text-align: left;
	padding-top: 0;
	padding-bottom:8px;
	margin-bottom:0;
}

FORM DIV.formContainer DIV.checkboxWithDescription
{
		width:439px;
		clear:left;
		float:left;
		padding-left: 251px;
}

FORM DIV.formContainer P#disclaimer
{
	clear:left;
	float:left;
	position:relative;
	font-size: 0.8em;
	color:#000;
	width:397px;
	padding-left: 272px;
	padding-bottom:20px;
	margin-left:0;
	margin-top: 7px;
}

/* formContainerDouble bespoke styles */


FORM DIV.formContainerDouble
{
	margin: 0;
	padding: 0;
}


FORM DIV.formContainerDouble DIV.row,
FORM DIV.formContainerDouble DIV.row2
{
	width:442px;
}

FORM DIV.formContainerDouble H3
{
	font-weight: normal;
	margin-left: 119px;
	margin-bottom: 13px;
}


FORM DIV.formContainerDouble LABEL
{
	width: 110px;
}


FORM DIV.formContainerDouble IMG
{
margin-left: 118px;
}

FORM DIV.formContainerDouble DIV.row P.description,
FORM DIV.formContainerDouble DIV.row2 P.description
{
	width:228px;
	margin:0 !important;
	padding:2px 0 0 121px !important;
	font-size:0.8em;
	line-height:1.4em;
}

FORM DIV.formContainerDouble P.guidance
{
	width: 320px;
	margin:-4px 0 0 0 !important;
	padding:0 0 18px 121px !important;
}

FORM DIV#lastContainerDouble {
	padding-right:0;
}





/* ------------------------------------------------------------------------------------------------------------ */
/* --- Results/verdict page 							--- */
/* ------------------------------------------------------------------------------------------------------------ */


DIV.resultsContainer H3
{
	font-weight: normal;
}

DIV.resultsContainer H3,
DIV.resultsContainer P,
DIV.resultsContainer ADDRESS
{
	margin: 0 10px 10px 10px;
}
SPAN.obfuscated
{
	position: relative;
	top: 6px;
	font-size: 160%;
}

DIV.resultsContainer DIV.details1,
DIV.resultsContainer DIV.details2
{
	float: left;
	width: 200px;
}

DIV.resultsContainer DIV.editDetails
{
	clear: left;
	padding: 0 0 10px 10px;
}
DIV.resultsContainer DIV.editDetails IMG
{
	margin-bottom: 20px;
}

/* ------------------------------------------------------------------------------------------------------------ */
/* --- Tabs for forms. This is adapted from 'Tabs for grey media panel module' in modules.css  --- */
/* ------------------------------------------------------------------------------------------------------------ */


DIV.formTabs UL {
  position: relative;
  top: 1px;
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}

DIV.formTabs UL LI {
  margin: 6px 1px 0 0;
  float: left;
}

DIV.formTabs UL LI.selected {
  margin: 0 2px 0 0;
  padding: 0 0 0 5px;
  background: url(http://uk.playstation.com/static/furn/portal/common/tab_form_selected_left.gif) 0 0 no-repeat;
}

DIV.formTabs UL LI.disabled {
  margin: 6px 1px 0 0;
  padding: 0 0 0 5px;
  border-bottom: 1px solid #ACACAC;
  background: url(http://uk.playstation.com/static/furn/portal/common/tab_disabled_left.gif) 0 0 no-repeat;
  color:#c4c4c4;
}

DIV.formTabs UL LI.last {
  margin-right: 0;
}

DIV.formTabs UL LI A {
  float: left;
  background: url(http://uk.playstation.com/static/furn/portal/common/tab_selected_left.gif) 0 0 no-repeat;
  padding: 0 0 0 5px;
  text-decoration:none;
  color: #E60000;
}

DIV.formTabs UL LI A:hover {
  background: url(http://uk.playstation.com/static/furn/portal/common/tab_hover_left.gif) 0 0 no-repeat;
  color: #ffffff !important;
  text-decoration: none;
}

DIV.formTabs UL LI A SPAN {
  display:block;
  margin: 0;&shy;
  padding: 7px 10px 8px 4px;
  background: url(http://uk.playstation.com/static/furn/portal/common/tab_selected_right.gif) 100% 0 no-repeat;
}

DIV.formTabs UL LI A:hover SPAN {
  background: url(http://uk.playstation.com/static/furn/portal/common/tab_hover_right.gif) 100% 0 no-repeat;
}

DIV.formTabs UL LI.disabled SPAN {
  margin: 0;
  padding: 7px 10px 7px 4px;
  font-weight: bold;
  float: left;
  background: url(http://uk.playstation.com/static/furn/portal/common/tab_disabled_right.gif) 100% 0 no-repeat;
}

DIV.formTabs UL LI.selected SPAN {
  margin: 0;
  padding: 13px 10px 9px 4px;
  font-weight: bold;
  float: left;
  background: url(http://uk.playstation.com/static/furn/portal/common/tab_form_selected_right.gif) 100% 0 no-repeat;
}



/* ------------------------------------------------------------------------------------------------------------ */
/* --- PS3 Grief form styles 																																						--- */
/* ------------------------------------------------------------------------------------------------------------ */

/*************** process list ****************/

#ProcessSteps {
  margin: 0;
  padding:0;
  list-style-type: none;
  border: 0px solid #ccc;
  padding-left: 10px;
  padding-top:1px;
  float: left;
}

#ProcessSteps LI {
  margin: 0;
  padding:0;
  float: left;
  color:#6b6b6b;
  font-weight:bold;
  font-size:1.1em;
}

#ProcessSteps LI.current {
  color:#3e3e3e;
}

#ProcessSteps LI#report{
  background: url(http://uk.playstation.com/static/furn/portal/common/list_grief_report_off.gif) 0 0 no-repeat;
  width: 148px;
  padding-left:2px;
}

#ProcessSteps LI#comfirmation {
  background: url(http://uk.playstation.com/static/furn/portal/common/list_grief_confirm_off.gif) no-repeat;
  width: 145px;
  text-align:center;
}

#ProcessSteps LI#acknowledgement {
  background: url(http://uk.playstation.com/static/furn/portal/common/list_grief_acknowledgement_off.gif) no-repeat;
  width: 143px;
  padding-right:2px;
  text-align:right;
}

#ProcessSteps LI span {
  display: block;
  padding-top:31px;
}


/* Grief reporting tabs */

.confirm {
      background: url(http://uk.playstation.com/static/furn/portal/common/list_grief_confirm_on.gif) no-repeat !important;
  width: 145px;
  text-align:center;
  color: #444444 !important;
}

.acknowledge {
      background: url(http://uk.playstation.com/static/furn/portal/common/list_grief_acknowledgement_on.gif) no-repeat !important;
  width: 143px;
  padding-right:2px;
  text-align:right;
  color: #444444 !important;
}

.report {
      background: url(http://uk.playstation.com/static/furn/portal/common/list_grief_report_on.gif) no-repeat !important;
  width: 148px;
  padding-left:2px;
  color: #444444 !important;
}


/* TOP SECTION */
DIV.processPanel	{
	width:460px;
	padding-bottom: 5px;
	background: url(http://uk.playstation.com/static/furn/portal/common/grief_process_bottom.gif) 0 bottom no-repeat;
}

/* BOTTOM SECTION */
DIV.processPanel DIV.processContent {
	width:460px;
	background: url(http://uk.playstation.com/static/furn/portal/common/grief_process_top.gif) 0 0 no-repeat;
	padding-top: 4px;
	padding-bottom:5px;
}